/*MAIN.CSS*/
:root{
	font-size: 16px;
	line-height: 180%;
}
body{
	font-family: Georgia,Times,"Times New Roman",serif; 
	color: #261a0f;
}
a{
	color:#261a0f;
	font-weight: bold;
}
h1, .heading{
	font-family: brandon-grotesque, sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #5c5c5c;
	text-transform: uppercase;
	font-size: 243%;
	line-height: 180%;
}
h1.pagettl{
	text-align:center;
}
h2{
	font-family: brandon-grotesque, sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #5c5c5c;
	text-transform: uppercase;
}
h2.sectionttl{
	font-family: brandon-grotesque, sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #5c5c5c;
	text-transform: uppercase;
	background-color: transparent;
	font-size: 243%;
	line-height: 180%;
	padding-top: 0px;
	padding-bottom: 30px;
}
h3{
	font-size: 113%;
	font-weight: bold;
	color:#261a0f;
	letter-spacing: .9px;
}
.medium {
	font-size: 113%;
	line-height: 160%;
}
.scriptivetext{
	font-family: turbinado-pro, sans-serif;
	font-weight: 700;
	font-size:250%;
	line-height:160%;
}

.darkblock{
	background-color: #222222;
	color:#fff;
	padding:5%;
}
.lightblock{
	background-color: #cccccc;
	padding:5%;
}



#main_div{
	background-color: #ffffff;
}
body.local_shortheadpage #main_div{
	padding-top: 100px;
}
.sectionwrap_div {
	padding-top: 70px;
	padding-bottom: 60px;
}
.section_div.narrowsection {
	max-width: 720px;
}
.submitbutton, a.submitbutton {
	font-family: brandon-grotesque, sans-serif;
	font-size: 19px;
	line-height: 19px;
	color: #ffffff;
	font-weight: 700;
	background-color: #a0a268;
	margin-right: 0;
	border-radius: 5px;
	text-transform: uppercase;
	padding-top: 18px;
	padding-bottom: 18px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 15px;
}
.smallbutton, a.smallbutton {
	-webkit-appearance: none;
	font-family: brandon-grotesque, sans-serif;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
	color: #ffffff;
	background-color: #a0a268;
	min-width: 140px;
	max-width: 98%;
	text-align: center;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 20px;
	padding-right: 20px;
	cursor: pointer;
	border: none;
	display: inline-block;
	text-decoration: none;
	white-space: normal;
	box-sizing: border-box;
	border-radius: 5px;
	text-transform: uppercase;
	margin-top: 15px;
}
.camplisttext_div .smallbutton, .camplisttext_div a.smallbutton {
	font-size: 14px;
	line-height: 14px;
	min-width: 120px;
	padding-top: 9px;
	padding-bottom: 9px;
	padding-left: 14px;
	padding-right: 14px;

}
#headerwrap_div {
	color: #fff;
	background-color: transparent;
	position: relative;
}
#headerwrap_div.shortheaderwrap, body.local_shortheadpage #headerwrap_div {
	background-color: #fff;
	position: fixed;
	background-image: url(../images/transblack.png);
}
.headerfiller_div{
	display:block;
	height:567px !important;
	background-image: url(../images/gabby_action.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	background-color: #a0a268;
	border-bottom: 24px solid #a0a268;
}
body.hasbannerpic .headerfiller_div, body.local_shortheadpage .headerfiller_div{
	display:none;
}
#header_div {
	width: 100%;
	position: absolute;
	text-align: center;
	max-width: 100%;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../images/transblack.png);
	box-sizing: border-box;
}


#slideshow_div, #header_div {
	height: 567px;
}



#header_div.shortheader, body.local_shortheadpage #header_div{
	width: 100%;
	position: relative;
	text-align: center;
	max-width: 100%;
	padding-right: 20px;
	padding-left: 20px;
	height:auto;
	max-width: 1200px;
	margin-left:auto;
	margin-right: auto;
	background-image: none;
}




.logo_img {
	float: none;
	margin-top: 140px;
	margin-bottom: 60px;
	width: 760px;
}


body.local_accompage .logo_img {
	margin-top: 80px;
}





.mobilelogo_img {
	width: 180px;
}

.nav_div {
	font-family: brandon-grotesque, sans-serif;
	float: none;
	color: #fff;
	text-align: center;
	max-width: 1126px;
	margin-left: auto;
	margin-right: auto;
	font-size: 19px;
	line-height: 140%;
}


.navinner_div {
	float:none;
	width: 17%;
	min-height: 48px;
	display: inline-block;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	text-align: left;
	padding: 8px;
	margin-left: 3%;
	margin-right: 3%;
	vertical-align: top;
}
.nav_div a:hover, .nav_div a.at, a.subnavopen {
	background-color: transparent;
}

.nav_div a#mainav11 {
	max-width: 120px;
}

.nav_div a#mainav16 {
	max-width: 120px;
}
.nav_div a#mainav17 {
	max-width: 120px;
}
.nav_div a#mainav18 {
	max-width: 110px;
}

#header_div.shortheader .logo_img , body.local_shortheadpage #header_div .logo_img {
	float: left;
	margin-top: 26px;
	margin-bottom: 26px;
	width: 260px;
}

#header_div.shortheader .nav_div, body.local_shortheadpage #header_div .nav_div  {
	float: right;
	color: #fff;
	text-align: right;
	font-size: 16px;
}

#header_div.shortheader .headernavclear, body.local_shortheadpage #header_div .headernavclear{
	display:none;
}

#header_div.shortheader .navinner_div, body.local_shortheadpage #header_div .navinner_div {
	width:auto;
	border-top: none;
	border-bottom: none;
	margin-left: 0;
	margin-right: 0;
}

#header_div.shortheader .nav_div a, body.local_shortheadpage #header_div .nav_div a {
	max-width: 120px;
}

#header_div.shortheader .nav_div a#mainav41, body.local_shortheadpage #header_div .nav_div a#mainav11  {
	max-width: 100px;
}

#header_div.shortheader .nav_div a#mainav42, body.local_shortheadpage #header_div .nav_div a#mainav16  {
	max-width: 90px;
}

#header_div.shortheader .nav_div a#mainav43, body.local_shortheadpage #header_div .nav_div a#mainav17  {
	max-width: 130px;
}

#header_div.shortheader .nav_div a#mainav44 , body.local_shortheadpage #header_div .nav_div a#mainav18 {
	max-width: 160px;
}
.topnav_div {
	float: none;
	color: #fff;
	margin-right: 0px;
	margin-top: 0px;
	position: absolute;
	top: 0px;
	right: 50px;
}

.topnav_div a {
	font-family: brandon-grotesque, sans-serif;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
	color: #ffffff;
	background-color: transparent;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	border: none;
	text-decoration: none;
	white-space: normal;
	box-sizing: border-box;
	border-radius: 0px;
	text-transform: uppercase;
	margin-left:8px;
}
#header_div.shortheader .topnav_div a, body.local_shortheadpage #header_div .topnav_div a {
	font-size: 12px;
	line-height: 12px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 14px;
	padding-right: 14px;
}




#mobileheaderwrap_div {
	background-color: #ffffff;
	background-image: url(../images/transblack.png);
	padding-top: 13px;
	padding-bottom: 13px;
}
.mobilemenubtn {
	margin-top: 0px;
}
#mobilenav_div {
	background-color: transparent;
	background-image: url(../images/transblack.png);
	top: 20px;
	font-family: brandon-grotesque, sans-serif;
}
#mobilenav_div a {
	width:80%;
	margin-left:auto;
	margin-right: auto;
	color: #f5f5ec;
	background-color: transparent;
	height: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: 900;
	font-size:19px;
	line-height: 160%;
	border-top:1px solid #f5f5ec;
	border-bottom:1px solid #f5f5ec;
	margin-bottom:10px;
	text-transform: uppercase;
}
#mobilenav_div a span {
	display:block;
	max-width: 180px;
	margin-left:auto;
	margin-right:auto;

}



.addressblock{
	font-size: 113%;
	line-height: 160%;
	border-top:1px solid #fff;
}
.cright_div {
	font-family: Arial,"Open Sans", "Helvetica Neue", Helvetica, sans-serif;
	float: none;
	text-align: center;
	}
.websiteby_span{
	display:none;
}
#footerwrap_div{
	background-image: url(../images/footer-photo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	text-align: center;
}
.footnavwrap_div{
	padding-top:60px;
	padding-bottom: 80px;
}
.footnav_div {
	font-family: brandon-grotesque, sans-serif;
	float: none;
	width: 15%;
	display: inline-block;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	text-align: center;
	padding: 8px;
	margin-left: 3%;
	margin-right: 3%;
	vertical-align: top;
	text-transform: uppercase;
}
.footnav_div p{
	text-decoration: none;
	padding-bottom: 0px;
}
.footnav_div a{
	text-decoration: none;
}
.logo-footer{
	margin-bottom:75px;
	width:334px;
}
.slideshowwrap_div {
	background-color: #a0a268;
	border-bottom: 24px solid #a0a268;
}
.slidetopshadow_div, .slidebottomshadow_div{
	display:none;
}


.local_galslidepic_img{
	width:100%;
}
.firstsection.haspagettl {
	padding-top: 70px;
}
.galleryslideshowwrap_div{
	padding-top:40px;
	padding-bottom:50px;
}
.galleryslidepic_div {
	height: 100%;
}
#slideshowpager {
	margin-top: -20px;
}
.galleryslideshowwrap_div #galleryprev {
	left: 30px;
}
.galleryslideshowwrap_div #gallerynext {
	right: 30px;
}
.local_skillcalloutwrap_div{
	width:110%;
	margin-left:-5%;
	margin-right:-5%;
}
.local_skillcallout_div{
	width:25%;
	box-sizing: border-box;
	padding-top:2%;
	padding-bottom:2%;
	padding-left:5%;
	padding-right:5%;
	border-left:#a0a268 1px solid;
	float:left;
	text-align: center;
}
.local_skillcallout_div.local_skillcallout1{
	border-left:none;
}
.local_skillcallout_div.local_skillcallout2{

}
.local_skillcallout_div.local_skillcallout3{

}
.local_skillcallout_div img{
	height:30px;
	width:auto;
}

.ui-datepicker {
width: 20em !important; 
}

@media only screen and (min-width: 400px) {
	
	.formwrap114 .formRow_div, .formwrap117 .formRow_div, .formwrap295 .formRow_div, .formwrap296 .formRow_div, .formwrap297 .formRow_div, .formwrap308 .formRow_div, .formwrap330 .formRow_div {
		width: 98%;
		float: none;
		clear:both;
		padding-top: 18px;
	}
	.formwrap114 .formLabel_div, .formwrap117 .formLabel_div, .formwrap295 .formLabel_div, .formwrap296 .formLabel_div, .formwrap297 .formLabel_div, .formwrap308 .formLabel_div, .formwrap330 .formLabel_div {
		padding-top: 0px;
		text-transform: none;
		font-size: inherit;
	}
	.formwrap114 .formRow2_div, .formwrap117 .formRow2_div, .formwrap295 .formRow2_div, .formwrap296 .formRow2_div, .formwrap297 .formRow2_div, .formwrap308 .formRow2_div, .formwrap330 .formRow2_div {
		padding-top: 28px;
	}
	.formwrap114 .formRow2_div .formLabel_div, .formwrap117 .formRow2_div .formLabel_div, .formwrap295 .formRow2_div .formLabel_div, .formwrap296 .formRow2_div .formLabel_div, .formwrap297 .formRow2_div .formLabel_div, .formwrap308 .formRow2_div .formLabel_div, .formwrap330 .formRow2_div .formLabel_div {
		padding-bottom: 18px;
	}
	.formwrap114 .formRow_div .formLabel_div, .formwrap117 .formRow_div .formLabel_div, .formwrap295 .formRow_div .formLabel_div, .formwrap296 .formRow_div .formLabel_div, .formwrap297 .formRow_div .formLabel_div, .formwrap308 .formRow_div .formLabel_div, .formwrap330 .formRow_div .formLabel_div {
		float:left;
		width: 20%;
	}
	.formwrap114 .formRow_div .formfld1, .formwrap117 .formRow_div .formfld1, .formwrap295 .formRow_div .formfld1, .formwrap296 .formRow_div .formfld1, .formwrap297 .formRow_div .formfld1, .formwrap308 .formRow_div .formfld1, .formwrap330 .formRow_div .formfld1 {
		float:left;
		width: 80%;
	}
		
}


.formsubtitle_div {
	background-color: transparent;
	color: inherit;
	font-size: 110%;
	font-weight:700;
}
.formfld1, .formfld2 {
	background-color: #f5f5ec;
	border: 1px solid #f5f5ec;
}

select{
	background-color: #f5f5ec;
	color: #53565a;
	border: 1px solid #848789;
}


.camplist_div{
	background-color:#261a0f;
	margin-top:5%;
}
.camplistpic_div{
	position:relative;
	width:66%;
	float:left;
}

.camplisttext_div{
	width:33%;
	float:left;
	box-sizing: border-box;
	padding:3% 5%;
	color:#ffffff;
	font-size:90%;
	line-height: 160%;
	font-family: brandon-grotesque, sans-serif;
	font-weight: 700;
}


.camppagepic_div{
	position:relative;
}

.camppicbanner_div{
	position:absolute;
	z-index: 10;
	top:40%;
	left:1px;
	transform: rotate(-17deg);
	background-image: url(../images/bookingbanner_bg.svg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: left center;
	min-width: 300px;
	max-width: 100%;
	padding-top:11px;
	padding-bottom:8px;
	padding-left:10px;
	padding-left:50px;
}
.camppicbannerinner_div{
	font-family: brandon-grotesque, sans-serif;
	font-weight: 900;
	font-style: normal;
	color: #ffffff;
	text-transform: uppercase;
	font-size: 220%;
	line-height: 100%;
	text-align: center;
	box-sizing:border-box;
}



.camppageintro_div{
	padding-top:7%;
}
.camppagedetails_div{
	padding-top:7%;
}
a.local_languageswitcher {
	font-family: brandon-grotesque, sans-serif;
	display: inline-block;
	font-size: 16px;
	line-height: 16px;
	font-weight: 700;
	color: #ffffff;
	background-color: #000000;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 16px;
	padding-right: 16px;
	border: none;
	text-decoration: none;
	white-space: normal;
	box-sizing: border-box;
	border-radius: 0px;
	text-transform: uppercase;
	margin-left: 8px;
}

.local_testlist_div{
	border-bottom: 4px solid #a0a268;
	padding-bottom:30px;
	margin-bottom: 50px;
}

.formRow_div select{
	max-width:100%;
}

#header_div.shortheader .opening_2025 {
	float: left;
	margin-top: 26px;
	margin-left:30px;
	width: 180px;
}
#mobileheader_div .opening_2025 {
	margin-top: 5px;
	width: 150px;
}
